/*
 * Globals
 */

 /* Fonts */
 @font-face {
  font-family: ComfortaaBold;
  src: url(../assets/fonts/comfortaa/Comfortaa-Bold.ttf);
}
@font-face {
  font-family: ComfortaaLight;
  src: url(../assets/fonts/comfortaa/Comfortaa-Light.ttf);
}

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: rgb(0, 0, 0);
}

body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  color: #fff;
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
}

.cover-container {
  max-width: 49em;
  width: 100%;
}


/*
 * Header
 */

.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  padding: .25rem .5rem;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  /* border-bottom: .25rem solid transparent; */
}

.nav-masthead a:hover{
  color: rgba(255, 255, 255, 0.938);
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgb(255, 255, 255);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
}

a:hover {
  opacity: 0.7;
}

/*
 * Cover
 */
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700;
}

#my-image{
  width: 300px;
  height: auto;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.mastfoot .inner{
  font-size: 0.7rem;
}

/*
 * Footer
 */
.mastfoot {
  color: rgba(255, 255, 255, .5);
  margin-top: 2rem;
}

/* Social Media */
.fa {
  padding: 20px;
  font-size: 20px;
  width: 20px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.fa:hover {
    opacity: 0.7;
}


/*
 * Font Size
 */
 a{
   font-size: 1.1em;
   font-family: ComfortaaBold;
 }
 p{
   font-family: ComfortaaLight;
 }
 .m-20{
   margin-bottom: 20px;
   margin-top: 20px;
 }
 .lead{
   font-family: ComfortaaBold;
 }

 .contact{
   width: 100%;
 }

/* Mobile Menu */
 /* Icon 1 */

.animated-icon1 {
  width: 30px;
  height: 20px;
  position: relative;
  margin: 0px;
  float: right;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  }
  
  .animated-icon1 span{
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  }
  
  .animated-icon1 span {
  background: #ffffff;
  }
  
  .animated-icon1 span:nth-child(1) {
  top: 0px;
  }
  
  .animated-icon1 span:nth-child(2) {
  top: 10px;
  }
  
  .animated-icon1 span:nth-child(3) {
  top: 20px;
  }
  
  .animated-icon1.open span:nth-child(1) {
  top: 11px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  }
  
  .animated-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
  }
  
  .animated-icon1.open span:nth-child(3) {
  top: 11px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
  }

   .navbar-light .navbar-nav .active > .nav-link{
    color:rgb(255, 245, 245);
  }
  .navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link:focus{
    color:rgba(255, 255, 255, .25);
  }
  .navbar-light .navbar-nav .nav-link:hover{
    color:rgba(255, 255, 255, 0.938);
  }
  .navbar-toggler{
    padding: .75rem .75rem;
  }

  @media (min-width: 48em) {
    .desktop-view {
      display: block;
    }
    .mobile-view{
      display: none;
    }

    #logo{
      width: 70px;
      height: auto;
      margin-top: 60px;
      margin-bottom: 60px;
     }
    
  }
  @media (max-width: 48em) {
    .desktop-view {
      display: none;
    }
    .mobile-view{
      display: block;
    }

    #logo{
      width: 50px;
      height: auto;
      margin-top: 30px;
      margin-bottom: 30px;
     }
    
  }